<?xml version="1.0"?>
<KernPairData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Kernpairs>
    <kernpair First="97" Second="97" Amount="1" />
    <kernpair First="98" Second="106" Amount="-1" />
    <kernpair First="99" Second="99" Amount="1" />
    <kernpair First="99" Second="103" Amount="-1" />
    <kernpair First="99" Second="104" Amount="0" />
    <kernpair First="99" Second="106" Amount="-1" />
    <kernpair First="100" Second="106" Amount="-1" />
    <kernpair First="102" Second="100" Amount="-1" />
    <kernpair First="102" Second="103" Amount="-2" />
    <kernpair First="102" Second="111" Amount="-2" />
    <kernpair First="102" Second="112" Amount="-1" />
    <kernpair First="102" Second="113" Amount="-1" />
    <kernpair First="102" Second="114" Amount="-1" />
    <kernpair First="102" Second="115" Amount="-1" />
    <kernpair First="102" Second="116" Amount="-1" />
    <kernpair First="102" Second="117" Amount="-1" />
    <kernpair First="102" Second="118" Amount="-1" />
    <kernpair First="121" Second="111" Amount="-2" />
    <kernpair First="89" Second="101" Amount="-1" />
    <kernpair First="102" Second="105" Amount="-1" />
    <kernpair First="97" Second="118" Amount="-1" />
    <kernpair First="89" Second="111" Amount="-2" />
    <kernpair First="66" Second="117" Amount="-1" />
    <kernpair First="97" Second="112" Amount="-1" />
    <kernpair First="112" Second="112" Amount="-1" />
    <kernpair First="109" Second="112" Amount="-2" />
    <kernpair First="99" Second="108" Amount="-1" />
    <kernpair First="80" Second="111" Amount="-1" />
    <kernpair First="97" Second="98" Amount="-1" />
  </Kernpairs>
</KernPairData>